activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "James Strachan" <james.strac...@gmail.com>
Subject Re: Which JARs to use in 4.0.2?
Date Tue, 21 Nov 2006 10:56:57 GMT
On 11/21/06, Naby <user_is@abwesend.de> wrote:
>
> Hi,
>
> i'm using the MQ Ajax source files with the needed JARs in my Java project.
> My problem with the version 4.0.2 is that the JARs for the web-demo differ
> from the normal package JARs.
> E.g. the web-demo use backport...2.0_01 and the normal JAR use
> backport...2.1.
>
> Which JARs should i use in a production system?

Either would probably be OK but the later is better as with things
like backport-util-concurrent, the later version has more bug fixes.
-- 

James
-------
http://radio.weblogs.com/0112098/

Mime
View raw message